Subject: Re: [idn] Future of the requirements document

From: Eric Brunner-Williams in Portland Maine <[email-masked]>
Date: Thu, 20 Dec 2001 18:11:20 -0500

> My comment for consideration is as follows: if the critics are willing
to
> sink time and energy into making the guiding document relevant, they
> should be allowed to do so. Give them plenty of rope to hang
themselves,

NB. No "gift" is necessary. Requirements need not be published as WG
memos.
Seng and Wenzel could carry on, independent of any third party, if that
was
their design. So can anyone else, anywhere else, my "final" point of a
few
quiet days ago.